@media only screen and (max-width: 1300px) {
  /* .bc-img01::after {
    height: 87%;
  } */

  .dsu-addmission .bannerContent p {
    font-size: 55px;
    line-height: 55px;
  }
}

@media only screen and (max-width: 1024px) {
  .nav-lists a {
  font-size: 11px;
  }
  .dsu-addmission .bannerContent h1{
    font-size: 34px;
    line-height: 44px;
  }
  .dsu-addmission .bannerContent h2{
    font-size: 28px;
    line-height: 34px;
  }
  .bc-img01::after {
    display: none;
  }
/* 
  .bc-img01::after {
    height: 67%;
  } */
}



@media only screen and (max-width: 991px) {

  .dsu-addmission .bannerContent p {
    line-height: normal !important;
    margin: 0;
  }

  .bannerContent h3 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 17.5px;
    margin-top: 7px;
  }
}

@media only screen and (max-width: 980px) {
  .leftsec_content{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  
.desktop{
  display: none !important;
  
}
.mobile{
  display: block !important;

}

  .dsu-addmission .bannerContent h1{

  }

  .bannerContent{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
  }
  .course_sec .course_box img{
    display: none;
  }
  .course_sec .course_box p{
    width: 100%;
  }

  .specialization-section .widget-title h2 {
    margin-bottom: 5px;
  }

  .dsu-intro {
    position: relative;
    width: 100%;
    top: 0;
  }

  .dsu-form {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid var(--bg-red);
  }

  .bc-img01::after {
    display: none;
  }

  .dsu-form {
    margin-top: 30px;
    width: 100%;
  }

  .dsu-addmission {
    margin-top: 0px;
    padding: 0px;
    text-align: center;
    margin-right: 0rem;
  }

  .bc-img01 {
    background-image: none;
    background-attachment: initial;
    height: auto;
    padding: 1rem 0;
    background: #2267b3;
  }

  #back-top {
    display: none !important;
  }

  /* .dsu-addmission .bannerContent p {
    font-size: 1.2rem !important;
    margin-top: 0px;
  } */

  .bc-img01 {
    position: relative;
  }

  .widget-title h2:after {
    width: 120px;
    height: 120px;
  }
  
  
 .dsu-addmission .bannerContent em:after {display:none;}

.dsu-addmission .bannerContent em {
    background: #EDCE53;
    border-radius: 40px;
    line-height: 1.1;
	margin-bottom: 15px;
}


}

@media only screen and (max-width: 767px) {
   .dsu-addmission .bannerContent em {font-size: 1.3rem; padding: 15px; width: auto;} 	
   
   .w-80 {
    width: 100%;
}
	
  .dsu-addmission .bannerContent h1,.dsu-addmission .bannerContent h1 span{
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
  }
  .dsu-addmission .bannerContent h2{
    font-size: 24px;
    line-height: 28px;
  }
  .dsu-addmission .bannerContent h3{
    font-size: 20px;
    line-height: 20px;
    bottom: -20px;
  }
 .dsu-addmission .bannerContent .date_div {
    margin-top: 15px;
}
  .dsu-addmission .bannerContent .date_div .date_line p{
    font-size: 18px !important;
    line-height: 24px !important;
  }
  .dsu-addmission .bannerContent h6{
    width: 100%;
    font-size: 22px;
    line-height: 28px;
  }
  .abs_div{
    width: 100%;
  }

  .dsu-addmission .bannerContent p {
    margin: 0 !important;
    margin-top: 0px !important;
    font-size: 32px;
    line-height: 32px !important;

  }

  .step__section .box img {
    height: 450px;
    object-fit: cover;
    object-position: center;
  }

  .logo img {
    width: 330px;
  }

  .dsu-addmission {
    width: 100%;
  }

  .dsu-intro {
    padding-top: 1.5rem;
  }

  .dsu-form {
    width: 100%;
    background-color: #fafafa;
    border-radius: 25px;
    border: none;
    padding: 1.65rem 0;
    margin-top: 0px;
  }

  .frmBg {
    width: 100%;
    padding-bottom: 0.8rem;
  }

  .frmBg::before {
    display: none;
    /* content: '';
    position: absolute;
    bottom: 0px;
    left: 15px;
    right: 10px;
    border-bottom: 2px solid rgba(208, 208, 208, 0.5);
    padding-bottom: 1rem; */
  }

  /* mobile_placeholder_color-start */
  ::-webkit-input-placeholder {
    color: var(--text-gray) !important;
  }

  ::-moz-placeholder {
    color: var(--text-gray) !important;
  }

  :-ms-input-placeholder {
    color: var(--text-gray) !important;
  }

  :-moz-placeholder {
    color: var(--text-gray) !important;
  }

  /* mobile_placeholder_color-close */

  /* .eligibility__section .program__item p:last-child {
  padding-top: 0px;
  padding-bottom: 10px;
} */

  .video_pb {
    border-radius: 0px;
  }

  .video-button {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border: 2px solid var(--bg-white);
    font-size: 1.2rem;
  }

  .video-button::before,
  .video-button::after {
    content: "";
    background-color: var(--bg-white);
  }

  .video-button i {
    margin-left: 2px;
  }

  .step__section {
    background-color: #ececec;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .widget-title {
    text-align: center;
  }
.about_p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
  .widget-title{
    margin-bottom: 20px !important;
  }
  .course_sec .nav-tabs{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
  }
  .carrer_section .career_box .visible_box p{
    font-size: 15px;
    line-height: 22px;
  }
  .specialization-section .box{
    border-radius: 5px !important;
    overflow: hidden;
  }
  .carrer_section .career_box .hidden_box p{
    font-size: 16px;
    line-height: 22px;
  }
  .placment-section .placment_box{
    min-height: 200px;
  }
  .placment-section{
    background-size: auto;
  }
  .steps_section .br{
    border-right: none;
  }
  .steps_section .steps_block{
    padding: 0px 10px;
  }
  .widget-title p{
    font-size: 14px;
    line-height: 22px;
  }
  .course_sec .nav-tabs .nav-link,.course_sec .nav-tabs .nav-link.active{
    font-size: 14px;
    line-height: 14px;
    width: 100%;
  }
  .course_sec .course_box p{
    font-size: 16px;
    line-height: 24px;
  }
  .course_sec .nav-tabs .nav-item{
    width: 50%;
  }
  .title-heading {
    font-family: "Inria Serif", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #060919;
    text-align: center !important;
  }

  .py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }

  .sideNavi {
    position: fixed;
    width: 100%;
    bottom: 0px;
    top: auto;
    right: auto;
    left: 0;
    z-index: 50;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .sideNavi .sideNavi-flex {
    display: flex;
  }

  .sideNavi-item {
    width: 100%;
  }

  .sideNavi a {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 0.9rem;
    color: #ffffff;
    text-transform: initial !important;
    padding: 15px 1px;
  }

  .sideNavi a.downbg i {
    margin-right: 2.5px;
  }

  .sideNavi a span.icons {
    display: inline !important;
  }

}

@media only screen and (max-width: 736px) {
    
  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv {
    width: 100%;
    margin: 20% 0;
  }
  .aptitude-section .apti {
    position: relative;
    text-align: center;
  }
  .aptitude-section .apti p{
    font-size: 16px;
    line-height: 22px;
  }

  .container {
    max-width: 100%;
  }
  

   
.choose_sec .course_div {
    min-height: 260px;
}


.sec2 .why_flexx .why_box {
    display: flex;
    flex-direction: column;
    padding: 20px 75px;
    width: 342px;

}


}

@media only screen and (max-width: 667px) {

  .footer {
    height: 95px;
    font-size: 10px;
    padding: 0.5rem 0 !important;
    line-height: 1.5;
  }
  

.sec2 .why_flexx .why_box {
    display: flex;
    flex-direction: column;
    padding: 20px 50px;
    width: 350px;

}


}

@media only screen and (max-width: 568px) {
  .dsu-form {
    width: 100%;
  }
  .dsu-addmission .bannerContent em {font-size: 1.3rem; padding: 15px 0; width: 100%;}



}

@media only screen and (max-width: 480px) {

.dsu-addmission .bannerContent .date_div .date_line p {font-size: 16px !important;}  

  


.dsu-addmission .bannerContent h1, .dsu-addmission .bannerContent h1 span {font-size: 23px;}	

.title-heading {font-size: 22px;}
	
	
  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 {
    font-size: 3em;
  }

  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p {
    font-size: 16px;
  }

  h1,
  h2,
  h3,
  h3,
  h5,
  h6 {
    font-size: 24px;
  }

  p {
    font-size: 15px;
    line-height: 1.5;
  }
}